Subject: Re: bug#53307: 27.2; nnmail-crosspost

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 21 Jan 2022 12:48:23 +0100

"Roland Winkler" <[email-masked]> writes:

> This lingo suggests to me that crossposting is disabled by default.  One
> can debate whether the default of nnmail-crosspost should be t or nil.
> Personally, I'd vote for changing the default to nil.  However, if the
> default t is kept, I suggest that the above sentence should be changed
> to something like
>
>   If multiple rules match (excluding the general ‘""’ group), mail is
>   crossposted to all these groups, unless crossposting is disabled by
>   binding nnmail-crosspost to nil.

Thanks; I've now amended the manual to something like the suggested
text.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no